directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Zoerner <szoer...@apache.org>
Subject Re: Apache Directory Server Press Release on the web
Date Thu, 12 Oct 2006 20:15:05 GMT
John E. Conlon wrote:
> I know we are not using JDK 5.0 yet so is this statement:
> 
> "Apache's product is implemented in the Java(TM) 2 Standard Edition 5.0
> software environment."
> 
> a mistake in the press release?
> 

Hi John,

Your cite is from the Open Group press release, isn't it?

The answer is yes and no ;-) It is a little bit more complicated. 
ApacheDS 1.0 compiles and runs in a 1.4 environment. But 1.5 is 
necessary for our SSL functionality (ldaps on port 636), which is 
mandatory for some of the compliance tests from the Open Group.

Therefore our certification is only valid for 1.5 (i.e. a server running 
under a 1.4 would not pass all tests).

I hope this helps,
     Stefan


---8<---

Stefan Zoerner (szoerner@apache.org)
Apache Directory Project
Committer :: PMC Member


Mime
View raw message